		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>{{ .Site.Title }}</title>
		<meta name="description" content="{{ with .Site.Params.description }}{{ . }}{{ end }}" />
		<meta name="keywords" content="{{ with .Site.Params.keywords }}{{ . }}{{ end }}" />
		<link rel="icon" href="{{ .Site.Params.BaseURL }}favicon.ico" />
		{{ .Hugo.Generator }}
		<style>
		body {
		background: {{ .Site.Params.bodybgcolor }};
		color: {{ .Site.Params.bodytextcolor }};
		}
		</style>
		<link rel="stylesheet" type="text/css" href="{{ .Site.BaseURL }}css/default.css" />
		<link rel="stylesheet" type="text/css" href="{{ .Site.BaseURL }}css/component.css" />
        <link rel='stylesheet' type="text/css" href='{{ .Site.BaseURL }}Fork-Awesome-1.1.7/css/fork-awesome.min.css'>
		{{ range .Site.Params.custom_css }}
			<link rel="stylesheet" href="{{ . }}">
		{{ end }}
		<script src="{{ .Site.BaseURL }}js/modernizr.custom.js"></script>
